Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Polylinie nach Befehl Ursprung bleibt Polylinie

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Polylinie nach Befehl Ursprung bleibt Polylinie (215 mal gelesen)
fmfm
Mitglied
Facility Management


Sehen Sie sich das Profil von fmfm an!   Senden Sie eine Private Message an fmfm  Schreiben Sie einen Gästebucheintrag für fmfm

Beiträge: 244
Registriert: 18.10.2016

AutoCad 2019

erstellt am: 03. Jun. 2020 11:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo zusammen,

wenn ich mit dem Befehl "Ursprung" eine Polyline (bestehend aus 3 Strichen) zerlege, dann erhalte ich 3 Linien.
Es gibt ne Einstellung die mir nicht 3 Linien sondern 3 einzelne Polylinien erstellt. 

Ich weiß aber nicht mehr wie die Einstellung heißt. Weiß es jemand von euch und wäre so nett und wäre es mir sagen


Vielen Dank

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19870
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 03. Jun. 2020 11:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für fmfm 10 Unities + Antwort hilfreich

Noch nie gehört, aber mit PEDIT könnte man Linien in Polylinien umwandeln, wozu auch immer.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

fmfm
Mitglied
Facility Management


Sehen Sie sich das Profil von fmfm an!   Senden Sie eine Private Message an fmfm  Schreiben Sie einen Gästebucheintrag für fmfm

Beiträge: 244
Registriert: 18.10.2016

AutoCad 2019

erstellt am: 03. Jun. 2020 12:25    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

PEDIT kenne ich aber danke.

doch es gibt n Befehl bzw. ne Einstellung dazu...

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

jupa
Ehrenmitglied V.I.P. h.c.
Ruheständler


Sehen Sie sich das Profil von jupa an!   Senden Sie eine Private Message an jupa  Schreiben Sie einen Gästebucheintrag für jupa

Beiträge: 5881
Registriert: 16.09.2004

Windows 7 64bit, ACAD Rel. 14 - ACAD 2020

erstellt am: 03. Jun. 2020 15:33    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für fmfm 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von fmfm:

doch es gibt n Befehl bzw. ne Einstellung dazu...

Auch ich kenne im Vanilla AutoCAD weder einen Befehl noch eine diesbezügliche Einstellung. Entweder hast/hattest Du ein Vertikalprodukt oder irgend ein selbstgebasteltes LISP.

Letzteres könnte z.B. so aussehen (quick&dirty):

(defun c:P_Explode (/ ss)
  (setq ss (car (entsel "\nPick Polyline: ")))
  (command "_explode" ss "")
  (If (= (getvar "peditaccept") 0)
    (command "_pedit" "_M" "_P" "" "" "")
    (command "_pedit" "_M" "_P" "" "")
  )
)


HTH
Jürgen

------------------
Bildung kommt nicht vom Lesen, sondern vom Nachdenken über das Gelesene. (Carl Hilty)

[Diese Nachricht wurde von jupa am 03. Jun. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

fmfm
Mitglied
Facility Management


Sehen Sie sich das Profil von fmfm an!   Senden Sie eine Private Message an fmfm  Schreiben Sie einen Gästebucheintrag für fmfm

Beiträge: 244
Registriert: 18.10.2016

AutoCad 2019

erstellt am: 03. Jun. 2020 16:46    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

ich könnte schwö... ich lass es lieber

ich denke ich verwechsel da etwas mit "plinetype" zwischen polylinie und 2D-polylinie

vielen dank jupa für die funktionierende lisp !

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz